Support » Plugin: Yoast Duplicate Post » Fatal error in 4.01

  • Resolved marekmaurizio

    (@marekmaurizio)


    AH01071: Got error ‘PHP message: PHP Fatal error: Uncaught TypeError: Argument 1 passed to Yoast\\WP\\Duplicate_Post\\Permissions_Helper::should_links_be_displayed() must be an instance of WP_Post, string given,

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Support Md Mazedul Islam Khan

    (@mazedulislamkhan)

    We are sorry to hear that you’re having trouble with our plugin. We can imagine how that could be frustrating for you when seeing the fatal error. Let’s see what’s going on here.

    The issue you are currently experiencing is a known bug specific to Yoast Duplicate Post v4.0 and our development teams are already working on this to release a patch for this. We are expecting a patch release soon. As soon as you see a new release, please update the plugin to the latest version and that shall fix the issue for you.

    In the meantime, we are afraid to say that you might want to disable the plugin to avoid the relevant fatal error on your site.

    We are truly sorry for any inconvenience about this!

    I have same error too!!!

    Multisite WP 5.6
    PHP 7.3.23 (Memory limit 512MB)

    Plugin Support Md Mazedul Islam Khan

    (@mazedulislamkhan)

    @lucdecri we recommend you please update the plugin to the latest version first to see whether this resolves the issue for you. If the issue persists, we highly recommend please open a new topic instead of writing here.

    According to the forum guidelines, you’ll need to open a new topic instead of replying to an existing post. That way, it’s easier to track issues and provide assistance without alerting someone else for your problems and debugging, when they don’t need it.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Fatal error in 4.01’ is closed to new replies.